Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5484 - vim-extended requires X11
Summary: vim-extended requires X11
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vim
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-04 01:49 UTC by Nalin Dahyabhai
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-23 21:41:51 UTC


Attachments (Terms of Use)

Description Nalin Dahyabhai 1999-10-04 01:49:26 UTC
/usr/bin/vim is linked with libX11, and if the DISPLAY
variable is set, attempts to open the display.  Add
--without-x to the second configure invocation in the build
stanza to fix it.

Comment 1 Stephen John Smoogen 2003-01-23 21:41:51 UTC
Bug 5484 has been closed because the vim package has been superceded by later
vim's that do not have this problem. The version of Red Hat is no longer
supported by Red Hat and users should upgrade to a more recent version (7.3/8.0
as of this time.)


Note You need to log in before you can comment on or make changes to this bug.